# Generated by Django 3.0.4 on 2021-05-15 17:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("core", "0003_user_audios_status"),
    ]

    operations = [
        migrations.AddField(
            model_name="user",
            name="city",
            field=models.CharField(
                blank=True, max_length=128, null=True, verbose_name="город"
            ),
        ),
    ]
